.contact .hero-banner-internal {
	margin: 0;
}

.contact .first-section-contact {
	margin-top: 0;
	margin-bottom: -160px;
}

.contact .first-section-contact .content-media__item {
	padding-left: 60px;
	padding-right: 60px;
}

/**
 * --------------------------------------------------
 * Contact Appointment
 * --------------------------------------------------
 */

.contact .appointment-box {
	text-align: center;
}

/**
 * --------------------------------------------------
 * Contact Other Contacts
 * --------------------------------------------------
 */

.contact .other-contacts .cards__items {
	display: flex;
}
.contact .other-contacts .cards__item {
	display: flex;
	flex: 1;

	padding: 1.5rem;
}

.contact .other-contacts .cards__item:last-of-type .cards__description {
	margin-bottom: 0;
}

.contact .other-contacts .cards__content {
	min-height: 240px;
}

.contact .other-contacts .cards__description {
	height: auto;
}

/**
 * --------------------------------------------------
 * Contact Other Infos 
 * --------------------------------------------------
 */

.contact .other-infos .cards__items {
	gap: 2rem;
}

.contact .other-infos .cards__item {
	background-color: var(--color-primary);
}

.contact .other-infos .cards__content {
	padding: 3rem;
}

.contact .other-infos .cards__title,
.contact .other-infos .cards__description {
	justify-content: start;
	text-align: left;
	color: var(--color-white);
}

/**
 * --------------------------------------------------
 * Responsive
 * --------------------------------------------------
 */

@media (max-width: 991px) {
	.contact .first-section-contact .content-media__item {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (max-width: 767px) {
	.contact .other-contacts .cards__items {
		flex-direction: column;
	}
}
